{ pkgs, ... }:
{
  home.packages = [ pkgs.ghostty ];
  home.file.".config/ghostty/config".source = ./ghosty.config;
  home.file.".config/ghostty/config".force = true;

  dconf.settings."org/gnome/desktop/default-applications/terminal" = {
    /* exec = lib.getExe pkgs.ghostty; */
    exec = "ghostty";
    exec-arg = "-e";
  };
}
